# -*- encoding : utf-8 -*-
class DownloadDataFilesController < ApplicationController
  def index
  end



  def show
    @data_file = DataFile.find_by_token(params[:id])
    send_file @data_file.file.path #, :disposition => "inline"
  end


end
